Se lancio un sito Joomla! 3, sarò in grado di installare estensioni?

From Joomla! Documentation

This page is a translated version of the page If I launch a Joomla! 3 site, will I be able to install extensions? and the translation is 100% complete.

Other languages:
български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎Nederlands • ‎português • ‎русский

Sì, sarai in grado di installare estensioni compatibili con Joomla! 3.x. La Joomla! Extensions Directory™ (JED) avrà un'icona compatibile Joomla 3.x per sapere quali estensioni sono compatibili con Joomla 3.x; tuttavia, il posto migliore per controllare è il sito dello sviluppatore.